/* ==============================================
 * Figtree – lokale Einbindung
 * Lizenz: SIL Open Font License 1.1
 * Quelle: https://fonts.google.com/specimen/Figtree
 * ============================================== */

@font-face {
	font-family: 'Figtree';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('../fonts/figtree/Figtree-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'Figtree';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/figtree/Figtree-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Figtree';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../fonts/figtree/Figtree-Medium.woff2') format('woff2');
}

@font-face {
	font-family: 'Figtree';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../fonts/figtree/Figtree-SemiBold.woff2') format('woff2');
}

@font-face {
	font-family: 'Figtree';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/figtree/Figtree-Bold.woff2') format('woff2');
}
